<?xml version="1.0"?>
<Resources>
	<string name="Title1">Exemple</string>
	<string name="Msg1">Le fichier UDF a été initialisé avec succès.</string>
	<string name="Title2">Information</string>
	<string name="MsgMain">Ne pas oublier de vérifier le Language Transmitter.\n\nI just used google translate for that, so I have no idea if that is correct!</string>
</Resources>